nvmlVgpuVersion_t(3)

NAME
nvmlVgpuVersion_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned int minVersion
Minimum vGPU version.
unsigned int maxVersion
Maximum vGPU version.

Detailed Description

Structure representing range of vGPU versions.

Author

Generated automatically by Doxygen for NVML from the source code.